#videomanager_header_container {
	margin-bottom:24px;
	width:1080px;
	position:absolute;
	margin-left:-540px;
	left:50%;
	top:80px;
	z-index:100000;
	display:none;
}
#videomanager_header {
	position:fixed;
	top:0;
	left:0;
	z-index:90000;
	width:100%;
	height:100%;
	min-height:100%;
	background-color:#000000;
	opacity:.6;
	filter:alpha(opacity=60);
	-moz-opacity:.6;
}
#videomanager_playlist {
	position:fixed;
	bottom:0;
	left:0;
	z-index:100000;
	width:100%;
}
#videomanager_playlist_container {
	position:fixed;
	bottom:-200px;
	z-index:100000;
	width:200%;
	min-height:120px;
	height:auto;
	padding-top:16px;
	padding-bottom:16px;
	overflow:hidden;
	left:0;
	color:#CCCCCC;
	background-color: #202020;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #464646;
	border-bottom-color: #535353;
}
#videomanager_playlist_ticker {
	position:fixed;
	top:0;
	left:0;
	color:white;
	padding:20px;
	z-index:1111110000;
	display:none;
}
.videomanager_playlist_album_box {
	float:left;
	margin-left:0.5%;
	min-height:120px;
	height:120px;
	overflow:hidden;
	border: 1px solid #484848;
	color: #FFFFFF;
	background-color: #333333;
	overflow:hidden;
	display:none;
}
.videomanager_playlist_album_box:hover {
	border: 1px solid #666666;
	background-color: #3B3B3B;
}
.videomanager_playlist_album_box h3 {
	font-size:14px;
	color:#999999;
}
.videomanager_playlist_album_box a:link, .videomanager_playlist_album_box a:visited {
	font-size:11px;
	color:white;
	text-decoration: none;
}
.videomanager_playlist_album_box_tracklist {
	margin-bottom:0.2em;
	overflow:hidden;

}
#videomanager_playlist_button_forward {
	display:none;
	position:fixed;
	bottom:150px;
	color:white;
	right:40px;
	z-index:500000;
	background-color: #666666;
	padding: 20px;
	border: 1px solid #666666;
	font-size: 18px;
}
.videomanager_playlist_album_box_poster a:link {
	position:relative;
	width:33%;
	height:120px;
	margin:auto;
}
.videomanager_playlist_album_box_poster a:hover {
}
.videomanager_playlist_album_box_button_play:hover {
	height: 120px;
	width:100%;
	background-repeat: no-repeat;
	background-image: url(../images/button/checked_true_small.png);
	background-position: 50px 50px;
	margin-top:-120px;
	background-color: #FF0000;
}
.videomanager_playlist_album_box_button_play a :hover {
	height: 120px;
	width:100%;
	background-repeat: no-repeat;
	background-image: url(../images/button/checked_true_small.png);
	background-position: 50px 50px;
	margin-top:-120px;
	background-color: #FF0000;
}
#videomanager_playlist_button_close_application {
	position:absolute;
	width:auto;
	right:20px;
	top:20px;
	padding:0.8em;
	z-index:500000;
	font-size: 10px;
	color: #CCC;
	background-color: #4E4E4E;
	-moz-border-radius: 6px;
	border-radius: 6px;	
	
}
#videomanager_playlist_button_start_application {
	position:absolute;
	width:auto;
	right:86px;
	top:20px;
	padding:0.8em;
	z-index:500000;
	font-size: 10px;
	color: #CCC;
	background-color: #4E4E4E;
	-moz-border-radius: 6px;
	border-radius: 6px;	
	
}
#videomanager_start_application {
	position:relative;
	width:30%;
	margin:auto;
	text-align:center;
	padding:0.8em;
	font-size: 20px;
	color: #CCC;
	background-color: #4E4E4E;
	-moz-border-radius: 6px;
	border-radius: 6px;	
}
#videomanager_playlist_button_close_application:hover, #videomanager_playlist_button_start_application:hover {
	background-color: #666;
	color:white;
}
